<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<Pedidos>
  <AFV>
    <TIPO>ANDROID</TIPO>
    <VERSAO>39.13.11.0</VERSAO>
    <VENDEDOR>3</VENDEDOR>
    <MODELO>moto g(7) power</MODELO>
    <NOME_ORIG>ocean_t</NOME_ORIG>
    <FABRICANTE>motorola</FABRICANTE>
    <VERSAO_ANDROID>9</VERSAO_ANDROID>
    <VERSAO_SDK>28</VERSAO_SDK>
    <CPU>armeabi-v7a</CPU>
    <RAM>2,75 GB</RAM>
  </AFV>
  <PedInterno>
    <COD_PED>4248</COD_PED>
    <COD_CLI>691</COD_CLI>
    <DATA_VENDA>2022-01-24T00:00:00-02:00</DATA_VENDA>
    <DATA_ENTREGA>2022-01-24T00:00:00-02:00</DATA_ENTREGA>
    <OBS>Sem NF - Entrega: amanhã dia 25/01/22 pela manhã das 7 as 12hs</OBS>
    <COD_PAGTO>6</COD_PAGTO>
    <STATUS>F</STATUS>
    <VLR_TOTBRUTO>577.88</VLR_TOTBRUTO>
    <VLR_TOTDESC>0</VLR_TOTDESC>
    <VLR_TOTLIQ>0</VLR_TOTLIQ>
    <GERADO_SYNC>N</GERADO_SYNC>
    <HORA_CAD>10:29</HORA_CAD>
    <DATA_SINC>2022-01-24T00:00:00-02:00</DATA_SINC>
    <HORA_SINC>10:37</HORA_SINC>
    <NOME_FANTASIA_CLIENTE>PANIF PAULA BUENO (BLT)</NOME_FANTASIA_CLIENTE>
    <RAZAO_SOCIAL_CLIENTE>PANIFICADORA PAULA BUENO LTDA - ME</RAZAO_SOCIAL_CLIENTE>
    <S_DATA_VENDA>2022/01/24</S_DATA_VENDA>
    <S_DATA_ENTREGA>2022/01/24</S_DATA_ENTREGA>
    <S_DATA_SINC>2022/01/24</S_DATA_SINC>
    <COD_FIL>0</COD_FIL>
    <DATA_FECHTO>2022-01-24T00:00:00-02:00</DATA_FECHTO>
    <HORA_FECHTO>10:37</HORA_FECHTO>
    <COD_TIPO_OP>1</COD_TIPO_OP>
    <CODIGOINTEGRACAOUP></CODIGOINTEGRACAOUP>
    <VLR_TOTVERBA>-43.12</VLR_TOTVERBA>
    <PRONTA_ENTREGA>N</PRONTA_ENTREGA>
    <PAGO>N</PAGO>
    <ID_CARREGAMENTO>0</ID_CARREGAMENTO>
    <GPS_LATITUDE>0</GPS_LATITUDE>
    <GPS_LONGITUDE>0</GPS_LONGITUDE>
    <GPS_ENDERECO>NAO GERADO NO ENVIO</GPS_ENDERECO>
  </PedInterno>
  <PedInternoItem>
    <COD_PED>4248</COD_PED>
    <COD_PROD>155</COD_PROD>
    <UNID>UN</UNID>
    <QTD>20</QTD>
    <VLR_UNID>1.36</VLR_UNID>
    <VLR_TOTAL>27.2</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>1.55</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-3.8</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>SAL REFINADO 1KG NORSAL FD 10 UND</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>4248</COD_PED>
    <COD_PROD>158</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>44.7</VLR_UNID>
    <VLR_TOTAL>44.7</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>48.75</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-4.05</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>AZ VERDE FATIADA 2KG DIMAS</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>4248</COD_PED>
    <COD_PROD>103</COD_PROD>
    <UNID>UN</UNID>
    <QTD>20</QTD>
    <VLR_UNID>5.9</VLR_UNID>
    <VLR_TOTAL>118</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>5.9</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>0</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>FAR MANDI GROSSA 10X1KG CAIO PRADO</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>4248</COD_PED>
    <COD_PROD>79</COD_PROD>
    <UNID>UN</UNID>
    <QTD>2</QTD>
    <VLR_UNID>23.75</VLR_UNID>
    <VLR_TOTAL>47.5</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>23.75</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>0</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>MILHO V. LATA 6X1,7KG PREDILECTA</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>4248</COD_PED>
    <COD_PROD>53</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>16.5</VLR_UNID>
    <VLR_TOTAL>16.5</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>17.33</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-0.83</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>CATCHUP 3,4LT CX4 CALCUTA</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>4248</COD_PED>
    <COD_PROD>1213</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>25</VLR_UNID>
    <VLR_TOTAL>25</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>28.4</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-3.4</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>M.BARBECUE 3,5KG CEPERA</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>4248</COD_PED>
    <COD_PROD>342</COD_PROD>
    <UNID>UN</UNID>
    <QTD>2</QTD>
    <VLR_UNID>10</VLR_UNID>
    <VLR_TOTAL>20</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>11.36</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-2.72</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>GUARD TV 1/4 13X14 CX10 PEROLA</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>4248</COD_PED>
    <COD_PROD>556</COD_PROD>
    <UNID>UN</UNID>
    <QTD>6</QTD>
    <VLR_UNID>10.5</VLR_UNID>
    <VLR_TOTAL>63</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>11.69</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-7.14</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>PP INTERF 20X21 C/1000 FD5 SIMPLES GLOBAL</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>4248</COD_PED>
    <COD_PROD>625</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>52.3</VLR_UNID>
    <VLR_TOTAL>52.3</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>59.4</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-7.1</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>MIX GRILL 5LT</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>4248</COD_PED>
    <COD_PROD>1410</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>12.5</VLR_UNID>
    <VLR_TOTAL>12.5</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>13.8</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-1.3</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>MULTIUSO 5LT HARMONIEX*</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>4248</COD_PED>
    <COD_PROD>271</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>16.9</VLR_UNID>
    <VLR_TOTAL>16.9</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>18.5</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-1.6</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>SABONETE LIQ 5LT ERVA DOCE HARMONIEX*</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>4248</COD_PED>
    <COD_PROD>925</COD_PROD>
    <UNID>UN</UNID>
    <QTD>2</QTD>
    <VLR_UNID>25.14</VLR_UNID>
    <VLR_TOTAL>50.28</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>25.33</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-0.38</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>POTE 750ML FRI/MICRO RETANG 6X24 RIOPLASTIC</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>4248</COD_PED>
    <COD_PROD>258</COD_PROD>
    <UNID>UN</UNID>
    <QTD>4</QTD>
    <VLR_UNID>21</VLR_UNID>
    <VLR_TOTAL>84</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>23.7</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-10.8</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>CLORO GEL 5LTS HARMONIEX*</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
</Pedidos>

